#8341: Incorrect LLVM dependency in Mesa
-------------------------+--------------------------
 Reporter:  Krejzi       |       Owner:  blfs-book@…
     Type:  enhancement  |      Status:  new
 Priority:  normal       |   Milestone:  7.11
Component:  BOOK         |     Version:  SVN
 Severity:  normal       |  Resolution:
 Keywords:               |
-------------------------+--------------------------

Comment (by pierre.labastie):

 Actually, there are a lot of other places where dependencies are not
 accurate, for example I read yesterday that gpgme could be used for wget,
 but we do not cite that as a dependency. I'd say the book needs some
 overhaul in this respect. OTOH, following the recommended dependency chain
 allows, maybe at the price of some useless packages or part of packages,
 to build almost all packages in the book.

 I must go out of town for a few days, but if nobody beats me on this, I'll
 take this ticket and look at the ways to organise the said overhaul.

--
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/8341#comment:3>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch
-- 
http://lists.linuxfromscratch.org/listinfo/blfs-book
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to